Subject: Re: [lojban] Lojban text editing help

From: Taral <[email-masked]>
Date: Thu, 17 Aug 2000 17:42:45 -0500 (CDT)

On 17 Aug, Cyril Slobin wrote:

> It exist and functional. Unfortunately (by standart: me ;-) most lojban
> unix users uses emacs, not vim. But it works good for me and Mark 
> confirms it works (at least started once ;-) for him, so "works only on
> authors computer" barrier is broken. Any more testers? In fact after
> some testing by other people (authors are typically blind to most
> obvious errors in their creations) I am to suggest this mode to Bram for
> inclusion in main Vim distribution (Bram is usually very open for such
> contributions), so we'll have first text processing tool with lojban
> support out of the box! I believe it will be a Good Thing, but I am
> definitely refuse to submit a raw product now. So, again, any testers?
> Does anybody among 200+ lojban users use vim here?

Absolutely. And I love that lojban hilighting stuff. Unfortunately the
colors come out a bit odd for me - quite usable, but several groups end
up with the same coloring (especially invalid stuff -- all cyan).

Taral